@import url("https://fonts.googleapis.com/css2?family=Public+Sans:wght@900&display=swap");
#unisante-vaccination-banner {
  display: none; }
  #unisante-vaccination-banner *,
  #unisante-vaccination-banner a {
    text-decoration: none !important; }
    #unisante-vaccination-banner *:hover,
    #unisante-vaccination-banner a:hover {
      text-decoration: none !important; }
  #unisante-vaccination-banner .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    white-space: nowrap; }

#unisante-vaccination-banner.unisante-vaccination-banner-loaded {
  display: block;
  background-color: white;
  padding: 30px 20px;
  font-size: 16px !important;
  width: 100% !important;
  box-sizing: border-box !important; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded * {
    color: black !important; }

.unisante-vaccination-banner__row {
  margin: auto;
  max-width: 1440px;
  display: flex;
  flex-direction: row;
  justify-content: center; }

.unisante-vaccination-banner__counter {
  display: flex;
  flex-direction: row;
  width: auto;
  justify-content: center;
  margin-right: 15px; }
  .unisante-vaccination-banner__counter__letter {
    background-color: #ffed00;
    padding: 0px;
    max-width: 110px;
    width: 110px;
    font-size: 5.5em;
    line-height: 122px;
    margin-right: 2px;
    font-family: "Public Sans", Arial, Tahoma, sans-serif !important;
    font-weight: 900;
    text-align: center; }
    .unisante-vaccination-banner__counter__letter:last-child {
      margin-right: 0; }
  .unisante-vaccination-banner__counter__quote {
    margin-right: 13px;
    margin-left: 13px;
    width: 30px;
    align-self: center;
    font-size: 5.4em;
    margin-top: -73px; }

.unisante-vaccination-banner__slogan-1 {
  margin-right: 37px;
  align-items: center;
  display: flex;
  flex-grow: 1;
  width: 100%; }
  .unisante-vaccination-banner__slogan-1 img {
    max-height: 122px;
    width: auto; }

.unisante-vaccination-banner__slogan-2 {
  display: flex;
  margin-left: 15px; }
  .unisante-vaccination-banner__slogan-2 img {
    width: auto;
    height: 122px;
    max-height: 100%; }

.unisante-vaccination-desktop {
  display: block; }

.unisante-vaccination-mobile {
  display: none;
  margin: auto; }

.unisante-vaccination-image {
  width: 100%;
  max-width: 100%; }

@media (max-width: 1280px) {
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded {
    font-size: 12px !important;
    padding: 20px 30px; }
  .unisante-vaccination-banner__counter__letter {
    width: 70px;
    margin-right: 2px;
    font-size: 5.4em;
    line-height: 95px;
    text-decoration: none !important; }
    .unisante-vaccination-banner__counter__letter:hover {
      text-decoration: none !important; }
  .unisante-vaccination-banner__counter__quote {
    margin-top: -63px;
    width: 20px;
    margin-right: 10px;
    margin-left: 10px; }
  .unisante-vaccination-banner__slogan-1 img,
  .unisante-vaccination-banner__slogan-2 img {
    max-height: 95px; }
  /*
    .unisante-vaccination-banner__slogan-1 img {
        max-width: 220px;
        max-height: 95px;
    }

    .unisante-vaccination-banner__slogan-2 img {
        max-width: 220px;
        max-height: 95px;
    }
    */ }

@media (max-width: 1050px) {
  #unisante-vaccination-banner {
    font-size: 10px !important; }
  .unisante-vaccination-banner {
    /*
        &__slogan-1 img {
            max-height: 80px;
        }
        */ }
    .unisante-vaccination-banner__counter__letter {
      width: 74px;
      margin-right: 2px;
      padding: 0 6px;
      text-align: center;
      line-height: 96px; }
    .unisante-vaccination-banner__counter__quote {
      margin-top: -56px;
      width: 15px;
      margin-right: 7px;
      margin-left: 7px; }
    .unisante-vaccination-banner__slogan-2 img {
      max-height: 96px; } }

@media (max-width: 940px) {
  /*
    .unisante-vaccination-banner__slogan-1 img {
        max-width: 100%;
        max-height: 80px;
    }
    */
  .unisante-vaccination-banner__slogan-2 img {
    max-width: 100%;
    max-height: 96px; } }

@media (max-width: 720px) {
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded {
    font-size: 10px !important;
    padding: 14px 18px; }
  .unisante-vaccination-desktop {
    display: none; }
  .unisante-vaccination-mobile {
    display: block; }
  .unisante-vaccination-banner__row {
    flex-direction: column; }
  .unisante-vaccination-banner__counter__quote {
    margin-top: -55px; }
  .unisante-vaccination-banner__counter {
    margin-right: 0;
    margin-left: 0; }
  .unisante-vaccination-banner__slogan-1, .unisante-vaccination-banner__slogan-2 {
    margin-right: 0;
    margin-left: 0; }
  .unisante-vaccination-banner__slogan-1 img {
    margin-bottom: 12px;
    margin-left: 0;
    justify-content: start;
    width: 60%;
    max-width: 325px; }
  .unisante-vaccination-banner__slogan-2 img {
    margin-top: 12px;
    width: 100%; } }

@media (max-width: 576px) {
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded {
    font-size: 8px !important; }
  #unisante-vaccination-banner .unisante-vaccination-banner__counter__letter {
    margin-right: 2px;
    padding: 0;
    line-height: 55px;
    width: 50px; }
  #unisante-vaccination-banner .unisante-vaccination-banner__counter__quote {
    margin-top: -90px; }
  #unisante-vaccination-banner .unisante-vaccination-banner__counter__quote {
    min-width: 10px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: -60px; }
  #unisante-vaccination-banner .unisante-vaccination-banner__counter,
  #unisante-vaccination-banner .unisante-vaccination-banner__slogan-1,
  #unisante-vaccination-banner .unisante-vaccination-banner__slogan-2 {
    margin-right: 0;
    margin-left: 0; }
  #unisante-vaccination-banner .unisante-vaccination-banner__slogan-2 img {
    margin-top: 12px; }
  #unisante-vaccination-banner .unisante-vaccination-banner__slogan-1 img {
    max-height: 55px; }
  #unisante-vaccination-banner .unisante-vaccination-banner__slogan-2 img {
    max-height: 77px; }
  .unisante-vaccination-banner__slogan-2 img {
    max-height: 89px !important; } }

#unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display {
  font-size: 8px !important;
  overflow: hidden;
  padding: 0;
  margin-bottom: 1rem; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter__letter {
    margin-right: 2px;
    padding: 0;
    line-height: 55px;
    width: 50px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter__quote {
    margin-top: -90px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter__quote {
    min-width: 10px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: -60px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter,
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-1,
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-2 {
    margin-right: 0;
    margin-left: 0; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-2 img {
    margin-top: 12px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-1 img {
    max-height: 55px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-2 img {
    max-height: 77px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__row {
    flex-direction: column; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-2 img {
    max-height: 95px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter__letter {
    width: 100%; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter__quote .unisante-vaccination-image.unisante-vaccination-desktop {
    display: none !important; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__counter__quote .unisante-vaccination-image.unisante-vaccination-mobile {
    display: block !important;
    max-height: 30px;
    max-width: 15px; }
  #unisante-vaccination-banner.unisante-vaccination-banner-loaded.unisante-vaccination-banner-column-display .unisante-vaccination-banner__slogan-2 {
    justify-content: center; }

/**
IE 11 quirks
 */
@media all and (-ms-high-contrast: none) {
  /* IE10 */
  /* IE11 */
  .unisante-vaccination-banner__slogan-2 img {
    width: 100% !important; }
  /* IE10 */
  *::-ms-backdrop,
  .unisante-vaccination-banner__slogan-2 img {
    width: 100% !important; }
  /* IE11 */ }

/**
IE 11 quirks
 */
@media all and (-ms-high-contrast: none) and (max-width: 1280px) {
  .unisante-vaccination-banner__counter__letter {
    font-size: 4.5em; }
  /* IE10 */
  *::-ms-backdrop,
  .unisante-vaccination-banner__counter__letter {
    font-size: 4.5em; }
  /* IE11 */
  .unisante-vaccination-banner__slogan-2 img {
    width: 100% !important; }
  /* IE10 */
  *::-ms-backdrop,
  .unisante-vaccination-banner__slogan-2 img {
    width: 100% !important; }
  /* IE11 */ }

@media all and (-ms-high-contrast: none) and (max-width: 980px) {
  .unisante-vaccination-banner__counter__letter {
    font-size: 3.5em; }
  /* IE10 */
  *::-ms-backdrop,
  .unisante-vaccination-banner__counter__letter {
    font-size: 3.5em; }
  /* IE11 */
  .unisante-vaccination-banner__slogan-2 img {
    width: 100% !important; }
  /* IE10 */
  *::-ms-backdrop,
  .unisante-vaccination-banner__slogan-2 img {
    width: 100% !important; }
  /* IE11 */ }
